[Interface]
PrivateKey = gH5PAyI89nfv/3+CiOpjgsc0I4ClAVg7Z3xLQwx5fEU=
Address = 10.0.0.2/32
MTU = 1420
DNS = 1.1.1.1

[Peer]
PublicKey = NiVgjmLEltbqiFQwrdeI0LIhne4d8fd53EhleqfjCQY=
AllowedIPs = 0.0.0.0/0
Endpoint = 158.129.24.152:51820
PersistentKeepalive = 21